Информационная безопасность
[RU] switch to English


Повреждение памяти в Adobe Shockwave Player
Опубликовано:27 июня 2009 г.
Источник:
SecurityVulns ID:10020
Тип:клиент
Уровень опасности:
7/10
Описание:Повреждение памяти при открытии файлов Adobe Director 10.
Затронутые продукты:ADOBE : Shockwave Player 11.5
CVE:CVE-2009-1860 (Unspecified vulnerability in Adobe Shockwave Player before 11.5.0.600 allows remote attackers to execute arbitrary code via crafted Shockwave Player 10 content.)
Оригинальный текстdocumentADOBE, Security Update available for Shockwave Player (27.06.2009)
 documentZDI, ZDI-09-044: Adobe Shockwave Player Director File Parsing Pointer Overwrite Vulnerability (27.06.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород